Subject: Docking software

From: tsuyoshi-katsuragi <[email-masked]>
Date: Sat, 9 Nov 1996 13:59:38 +0900

Dear netters,

  I am looking for a program to manipulate docking of drugs and receptors.
And to be able to save the system in PDB format or AMBER input file format.
I know 'MIDASPlus'. But I have no time and money so I whould like to get 
fast and easily free software through anonymous FTP.
 If anyone know the information about that software, Please tell me that.

                                              Thank you.

Tsuyoshi Katsuragi /////////////////////////////// 
------------------
Laboratory of Biological Chemistry,
Department of Biological Science,
Faculty of Agriculture, Yamaguchi University
1677-1, Yoshida, Yamaguchi, 753, Japan 
E-mail: [email-masked]
Tel.  81-0839-33-5855 (co/Prof ide)  
//////////////////////////////////////////////////